@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,300;1,200&family=Montserrat:wght@200&family=Oswald&family=Shadows+Into+Light&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
body
{
    background: linear-gradient(to bottom, #0080c7, white);
    
display: flex;
min-height: 100vh;
font-family: 'Josefin Sans', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Montserrat', sans-serif;

}
.form
{
    background-color: white;
   margin-top: 5%;
   margin-bottom: 10%;
   margin-left: 10%;
    width: 90%;
    max-width: 400px;
    padding: 1.5em 3em;
    border-radius: 10px;
    box-shadow: 0 5px 10px -5px;
}
.tab
{
    
   margin-top: 5%;
   margin-bottom: 15%;
   margin-left: 1%;
    
   width: auto;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 2%;
    max-width: 60%;
  
}
th{
    color: white;
    background-color: black;
    padding: 10px; 
    border-radius: 5px;
    max-width: 60%;
    width: auto;
    font-family: 'Montserrat', sans-serif;
}
td{
    color: white;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    width: auto;
    max-width: 60%;
}
.form__title
{
    
    font-size: 2.2rem;
    margin-bottom: .5em;
}
.form__container{
    margin-top: 1.5em;
    display: grid;
    gap: 2.5em;

}
.form__group
{
position: relative;
--color:#706c6c;


}
 
.form__input
{
    width: 100%;
    background:none;
    color:black;
    font-size: 1.5rem;
    padding: .1em .3em;
    border:none;
    outline: none;
    border-bottom: 1px solid var(--color);
    font-family: 'Montserrat', sans-serif;
    resize: none;

    
    margin-bottom: auto;
  

}
.form__input:focus+.form__label,.form__input:not(:placeholder-shown)+.form__label
{
    transform: translateY(-40px)scale(1);
    transform-origin:left top ;
    color:#0080c7;
}
.form__label
{
    font-size: 1.5rem;
    color:var(--color);
    cursor:pointer;
    position: absolute;
    top:0;
    left: 5px;
    transform: translateY(-10px);
    transition: transform .5s, color .3s;
}
.form__submit
{
    background: #0080c7;
    color:#fff;
    font-weight: 300;
    font-size:1.3rem;
    padding: .8em 0;
    border:none;
    font-family: 'Montserrat', sans-serif;
    border-radius: .5em;
    cursor: pointer;
}
.form_line
{
    
    position: absolute;
    bottom:0;
    left: 0;
    width: 100%;
    background-color:#0080c7;
    transform:scale(0);
    transform: left bottom;
    transition: transform .4s;
}
.form__input:focus ~ .form__line, .form__input:not(:placeholder-shown) ~ .form__line{
    transform: scale(1);

}
@media (max-width:425px)
{
    .form__title
    {
        font-size:1.8rem;
    }
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance:none;
    outline: 0;
    box-shadow: none;
    border:0!important;
    background:rgba(135, 206, 255, 0.5);
    background-image: none;
    font-family: 'Montserrat', sans-serif;
}
select::-ms-expand{
    display: none;
}
.select{
    position:relative;
    display: flex;
    width: 20em;
    height: 3em;
    line-height: 3;
    background:rgba(135, 206, 255, 0.5);
    overflow: hidden;
    border-radius: .25em;
}

select{
    flex: 1;
    padding:0 .5em;
    color:black;
    cursor:pointer;
    font-size: 1.5em;

}
.select::after{
  content: '\25bc';
  position:absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background:rgba(135, 206, 255, 0.5);
  cursor:pointer;
  pointer-events:none;
}
.select:over::after{
  color:#fff;
}



